# Stripe Actions

* [Capture a Charge](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_capture_charge/README.md) : Capture the payment of an existing, uncaptured, charge
* [Close Dispute](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_close_dispute/README.md) : Close Dispute
* [Create a Charge](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_create_charge/README.md) : Create a Charge
* [Create a Refund](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_create_refund/README.md) : Create a Refund
* [Create a customer](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_create_customer/README.md) : Create a customer
* [Delete customer](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_delete_customer/README.md) : Delete customer
* [Get Stripe Handle](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_get_handle/README.md) : Get Stripe Handle
* [Get list of charges previously created](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_get_all_charges/README.md) : Get list of charges previously created
* [Get list of customers](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_get_all_customers/README.md) : Get list of customers
* [Get list of disputes](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_get_all_disputes/README.md) : Get list of disputes
* [Get list of refunds](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_get_all_refunds/README.md) : Get list of refunds for the given threshold.
* [Retrieve a Charge](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_retrieve_charge/README.md) : Retrieve a Charge
* [Retrieve a refund](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_retrieve_refund/README.md) : Retrieve a refund
* [Retrieve details of a dispute](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_retrieve_dispute/README.md) : Retrieve details of a dispute
* [Retrive details of a customer](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_retrieve_customer/README.md) : Retrive details of a customer
* [Update Customers](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_update_customer/README.md) : Update Customers
* [Update Dispute](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_update_dispute/README.md) : Update Dispute
* [Update Refund](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_update_refund/README.md) : Updates the specified refund by setting the values of the parameters passed.
* [Update a Charge](https://github.com/unskript/Awesome-CloudOps-Automation/Stripe/legos/stripe_update_charge/README.md) : Update a Charge


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.unskript.com/unskript-documentation/connnecting/connectors/stripe/action_stripe.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
